--GENERATED ON: 05/12/2024 07:00:29


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['p-r-heavyts'] = {
	TEX_WIDTH=1962,
	TEX_HEIGHT=938,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0682976554536188,0),
		[3]=v2fM(0,136595310907238,0),
		[4]=v2fM(0,204892966360856,0),
		[5]=v2fM(0,273190621814475,0),
		[6]=v2fM(0,341488277268094,0),
		[7]=v2fM(0,409785932721713,0),
		[8]=v2fM(0,0,142857142857143),
		[9]=v2fM(0,0682976554536188,0,142857142857143),
		[10]=v2fM(0,136595310907238,0,142857142857143),
		[11]=v2fM(0,204892966360856,0,142857142857143),
		[12]=v2fM(0,273190621814475,0,142857142857143),
		[13]=v2fM(0,341488277268094,0,142857142857143),
		[14]=v2fM(0,409785932721713,0,142857142857143),
		[15]=v2fM(0,0,285714285714286),
		[16]=v2fM(0,0682976554536188,0,285714285714286),
		[17]=v2fM(0,136595310907238,0,285714285714286),
		[18]=v2fM(0,204892966360856,0,285714285714286),
		[19]=v2fM(0,273190621814475,0,285714285714286),
		[20]=v2fM(0,341488277268094,0,285714285714286),
		[21]=v2fM(0,409785932721713,0,285714285714286),
		[22]=v2fM(0,0,428571428571429),
		[23]=v2fM(0,0682976554536188,0,428571428571429),
		[24]=v2fM(0,136595310907238,0,428571428571429),
		[25]=v2fM(0,204892966360856,0,428571428571429),
		[26]=v2fM(0,273190621814475,0,428571428571429),
		[27]=v2fM(0,341488277268094,0,428571428571429),
		[28]=v2fM(0,409785932721713,0,428571428571429),
		[29]=v2fM(0,0,571428571428571),
		[30]=v2fM(0,0682976554536188,0,571428571428571),
		[31]=v2fM(0,136595310907238,0,571428571428571),
		[32]=v2fM(0,204892966360856,0,571428571428571),
		[33]=v2fM(0,273190621814475,0,571428571428571),
		[34]=v2fM(0,341488277268094,0,571428571428571),
		[35]=v2fM(0,409785932721713,0,571428571428571),
		[36]=v2fM(0,0,714285714285714),
		[37]=v2fM(0,0682976554536188,0,714285714285714),
		[38]=v2fM(0,136595310907238,0,714285714285714),
		[39]=v2fM(0,204892966360856,0,714285714285714),
		[40]=v2fM(0,273190621814475,0,714285714285714),
		[41]=v2fM(0,341488277268094,0,714285714285714),
		[42]=v2fM(0,409785932721713,0,714285714285714),
		[43]=v2fM(0,0,857142857142857),
		[44]=v2fM(0,0682976554536188,0,857142857142857),
		[45]=v2fM(0,136595310907238,0,857142857142857),
		[46]=v2fM(0,204892966360856,0,857142857142857),
		[47]=v2fM(0,273190621814475,0,857142857142857),
		[48]=v2fM(0,341488277268094,0,857142857142857),
		[49]=v2fM(0,409785932721713,0,857142857142857),
		[50]=v2fM(0,521916411824669,0),
		[51]=v2fM(0,590214067278287,0),
		[52]=v2fM(0,658511722731906,0),
		[53]=v2fM(0,726809378185525,0),
		[54]=v2fM(0,795107033639144,0),
		[55]=v2fM(0,863404689092762,0),
		[56]=v2fM(0,931702344546381,0),
		[57]=v2fM(0,521916411824669,0,142857142857143),
		[58]=v2fM(0,590214067278287,0,142857142857143),
		[59]=v2fM(0,658511722731906,0,142857142857143),
		[60]=v2fM(0,726809378185525,0,142857142857143),
		[61]=v2fM(0,795107033639144,0,142857142857143),
		[62]=v2fM(0,863404689092762,0,142857142857143),
		[63]=v2fM(0,931702344546381,0,142857142857143),
		[64]=v2fM(0,521916411824669,0,285714285714286),
		[65]=v2fM(0,590214067278287,0,285714285714286),
		[66]=v2fM(0,658511722731906,0,285714285714286),
		[67]=v2fM(0,726809378185525,0,285714285714286),
		[68]=v2fM(0,795107033639144,0,285714285714286),
		[69]=v2fM(0,863404689092762,0,285714285714286),
		[70]=v2fM(0,931702344546381,0,285714285714286),
		[71]=v2fM(0,521916411824669,0,428571428571429),
		[72]=v2fM(0,590214067278287,0,428571428571429),
	},
	FRAME_SIZES={
		[1]={WIDTH=134,HEIGHT=134},
		[2]={WIDTH=134,HEIGHT=134},
		[3]={WIDTH=134,HEIGHT=134},
		[4]={WIDTH=134,HEIGHT=134},
		[5]={WIDTH=134,HEIGHT=134},
		[6]={WIDTH=134,HEIGHT=134},
		[7]={WIDTH=134,HEIGHT=134},
		[8]={WIDTH=134,HEIGHT=134},
		[9]={WIDTH=134,HEIGHT=134},
		[10]={WIDTH=134,HEIGHT=134},
		[11]={WIDTH=134,HEIGHT=134},
		[12]={WIDTH=134,HEIGHT=134},
		[13]={WIDTH=134,HEIGHT=134},
		[14]={WIDTH=134,HEIGHT=134},
		[15]={WIDTH=134,HEIGHT=134},
		[16]={WIDTH=134,HEIGHT=134},
		[17]={WIDTH=134,HEIGHT=134},
		[18]={WIDTH=134,HEIGHT=134},
		[19]={WIDTH=134,HEIGHT=134},
		[20]={WIDTH=134,HEIGHT=134},
		[21]={WIDTH=134,HEIGHT=134},
		[22]={WIDTH=134,HEIGHT=134},
		[23]={WIDTH=134,HEIGHT=134},
		[24]={WIDTH=134,HEIGHT=134},
		[25]={WIDTH=134,HEIGHT=134},
		[26]={WIDTH=134,HEIGHT=134},
		[27]={WIDTH=134,HEIGHT=134},
		[28]={WIDTH=134,HEIGHT=134},
		[29]={WIDTH=134,HEIGHT=134},
		[30]={WIDTH=134,HEIGHT=134},
		[31]={WIDTH=134,HEIGHT=134},
		[32]={WIDTH=134,HEIGHT=134},
		[33]={WIDTH=134,HEIGHT=134},
		[34]={WIDTH=134,HEIGHT=134},
		[35]={WIDTH=134,HEIGHT=134},
		[36]={WIDTH=134,HEIGHT=134},
		[37]={WIDTH=134,HEIGHT=134},
		[38]={WIDTH=134,HEIGHT=134},
		[39]={WIDTH=134,HEIGHT=134},
		[40]={WIDTH=134,HEIGHT=134},
		[41]={WIDTH=134,HEIGHT=134},
		[42]={WIDTH=134,HEIGHT=134},
		[43]={WIDTH=134,HEIGHT=134},
		[44]={WIDTH=134,HEIGHT=134},
		[45]={WIDTH=134,HEIGHT=134},
		[46]={WIDTH=134,HEIGHT=134},
		[47]={WIDTH=134,HEIGHT=134},
		[48]={WIDTH=134,HEIGHT=134},
		[49]={WIDTH=134,HEIGHT=134},
		[50]={WIDTH=134,HEIGHT=134},
		[51]={WIDTH=134,HEIGHT=134},
		[52]={WIDTH=134,HEIGHT=134},
		[53]={WIDTH=134,HEIGHT=134},
		[54]={WIDTH=134,HEIGHT=134},
		[55]={WIDTH=134,HEIGHT=134},
		[56]={WIDTH=134,HEIGHT=134},
		[57]={WIDTH=134,HEIGHT=134},
		[58]={WIDTH=134,HEIGHT=134},
		[59]={WIDTH=134,HEIGHT=134},
		[60]={WIDTH=134,HEIGHT=134},
		[61]={WIDTH=134,HEIGHT=134},
		[62]={WIDTH=134,HEIGHT=134},
		[63]={WIDTH=134,HEIGHT=134},
		[64]={WIDTH=134,HEIGHT=134},
		[65]={WIDTH=134,HEIGHT=134},
		[66]={WIDTH=134,HEIGHT=134},
		[67]={WIDTH=134,HEIGHT=134},
		[68]={WIDTH=134,HEIGHT=134},
		[69]={WIDTH=134,HEIGHT=134},
		[70]={WIDTH=134,HEIGHT=134},
		[71]={WIDTH=134,HEIGHT=134},
		[72]={WIDTH=134,HEIGHT=134},
	},
	FRAME_INDEXS={
		['p-r-heavyt0047s']=1,
		['p-r-heavyt0048s']=2,
		['p-r-heavyt0045s']=3,
		['p-r-heavyt0046s']=4,
		['p-r-heavyt0049s']=5,
		['p-r-heavyt0052s']=6,
		['p-r-heavyt0053s']=7,
		['p-r-heavyt0050s']=8,
		['p-r-heavyt0051s']=9,
		['p-r-heavyt0038s']=10,
		['p-r-heavyt0039s']=11,
		['p-r-heavyt0036s']=12,
		['p-r-heavyt0037s']=13,
		['p-r-heavyt0040s']=14,
		['p-r-heavyt0043s']=15,
		['p-r-heavyt0044s']=16,
		['p-r-heavyt0041s']=17,
		['p-r-heavyt0042s']=18,
		['p-r-heavyt0065s']=19,
		['p-r-heavyt0066s']=20,
		['p-r-heavyt0063s']=21,
		['p-r-heavyt0064s']=22,
		['p-r-heavyt0067s']=23,
		['p-r-heavyt0070s']=24,
		['p-r-heavyt0071s']=25,
		['p-r-heavyt0068s']=26,
		['p-r-heavyt0069s']=27,
		['p-r-heavyt0056s']=28,
		['p-r-heavyt0057s']=29,
		['p-r-heavyt0054s']=30,
		['p-r-heavyt0055s']=31,
		['p-r-heavyt0058s']=32,
		['p-r-heavyt0061s']=33,
		['p-r-heavyt0062s']=34,
		['p-r-heavyt0059s']=35,
		['p-r-heavyt0060s']=36,
		['p-r-heavyt0011s']=37,
		['p-r-heavyt0012s']=38,
		['p-r-heavyt0009s']=39,
		['p-r-heavyt0010s']=40,
		['p-r-heavyt0013s']=41,
		['p-r-heavyt0016s']=42,
		['p-r-heavyt0017s']=43,
		['p-r-heavyt0014s']=44,
		['p-r-heavyt0015s']=45,
		['p-r-heavyt0002s']=46,
		['p-r-heavyt0003s']=47,
		['p-r-heavyt0000s']=48,
		['p-r-heavyt0001s']=49,
		['p-r-heavyt0004s']=50,
		['p-r-heavyt0007s']=51,
		['p-r-heavyt0008s']=52,
		['p-r-heavyt0005s']=53,
		['p-r-heavyt0006s']=54,
		['p-r-heavyt0029s']=55,
		['p-r-heavyt0030s']=56,
		['p-r-heavyt0027s']=57,
		['p-r-heavyt0028s']=58,
		['p-r-heavyt0031s']=59,
		['p-r-heavyt0034s']=60,
		['p-r-heavyt0035s']=61,
		['p-r-heavyt0032s']=62,
		['p-r-heavyt0033s']=63,
		['p-r-heavyt0020s']=64,
		['p-r-heavyt0021s']=65,
		['p-r-heavyt0018s']=66,
		['p-r-heavyt0019s']=67,
		['p-r-heavyt0022s']=68,
		['p-r-heavyt0025s']=69,
		['p-r-heavyt0026s']=70,
		['p-r-heavyt0023s']=71,
		['p-r-heavyt0024s']=72,
	},
};
